 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700&display=swap');

:root {
    --link-clr: #fe4e37; 
   --text-dark: #343a40;
   --text-light: #232323;
   --btn-bg: #fe4e37; 
   --btn-dark: #343a40;
   --btn-bg-hover: #343a40;
  --primary-textclr: #666666;
 --bgdark: #1c1c1c;
 --bgsite: #fe4e37; 
  --bglight:#f8f9fa;
  --whiteclr:#ffffff;
 --primary-font:  'Open Sans', sans-serif;
--secondary-font:  'Lato', sans-serif;
 --fsbody: 16px;
 
}

.tcolor{color: var(--link-clr);}
.bg-site {background-color: var(--bgsite);color: var(--whiteclr);}
.bg-light{ background-color: var(--bglight) !important;} 
.bg-dark {background-color: var(--bgdark) !important; color: var(--whiteclr);} 
.text-light{color:var(--text-light);} 
.bgblue-light{background-color: var(--bglight);}


body{ font-family: var(--primary-font);  font-size: var(--fsbody); font-weight: 400;color: var(--primary-textclr); 
  line-height: 1.7;}
a{color: var(--link-clr);text-decoration:none;outline: none;}

a,
.btn,
button{-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;transition: all .3s; }
a:hover {color: var(--btn-bg-hover); text-decoration: none;}
.fancybox-button{min-width: auto;} 

h1, h2, h3, h4, h5, h6{ font-family: var(--secondary-font); font-weight: 700; line-height: 1.4;  
margin-bottom: 15px; color: var(--text-dark); }
.main-section a.link {word-break: break-all;overflow: hidden;display: inline-block;}
a.link i {font-size: 11px;}
h1{font-size: 48px;}
h2,
.heading-h2{font-size: 36px; }
h3{font-size: 30px;}
h4{font-size: 20px;}
h5{font-size: 18px;}
h6{font-size: 16px;}
img{max-width: 100%;}
button, .btn, input[type="submit"]{min-width: 129px; padding: 12px 30px;cursor: pointer;position: relative;
  font-family: var(--secondary-font); box-shadow: none !important;color: var(--whiteclr);background: var(--btn-bg);letter-spacing: 0;
    font-size:12px;line-height: 21px;font-weight: 600;border-radius:30px;text-transform: uppercase; border-width: 1px; border-style: solid;
    border-color: var(--btn-bg); }

[type=reset]:hover, [type=submit]:hover, button:hover, .btn:hover, html [type=button]:hover  {
  background: var(--btn-bg-hover);  color: var(--whiteclr);  cursor: pointer; border-color: var(--btn-bg-hover);}
[type=reset]:focus, 
[type=submit]:focus,
button:focus, 
.btn:focus, 
html [type=button]:focus { outline: 0; box-shadow: none;}
input[type="file"] { font-size: 16px;   -webkit-appearance: none;}
.white-hover:hover { background: #fff !important;   color: var(--btn-bg) !important;   border-color: var(--whiteclr);}

.secondary-btn{background: var(--btn-dark);}
.secondary-btn:hover,
.secondary-btn:focus,
.secondary-btn:active{background: var(--btn-bg); border-color: var(--btn-bg);}
.white-btn { background: var(--whiteclr); border-color: var(--whiteclr); color: var(--btn-bg); } 

.field {margin-bottom: 20px; width: 100%; float: left;}
.field-sm { float: left;  width: 50%;  padding: 0px 10px;}
.field .field-sm:first-child { padding-left: 0px;}
.field .field-sm:last-child { padding-right: 0px;}
form{display: inline-block;width: 100%;}
.form-control { font-size: 14px;    font-weight: 300;    background-color: var(--whiteclr);    border: 1px solid #eee;    padding: 10px 20px;
    color: #444;    font-family: var(--secondary-font);    box-shadow: none;    width: 100%;     border-radius: 20px;}
textarea.form-control { min-height: 91px;}
.form-control:focus {  background-color: transparent;  border-color: inherit;} 
select.form-control:not([size]):not([multiple]) { height: 45px; -webkit-appearance: none;   background-image: url(images/select-arrow.png);
    background-position: 95% center;    background-repeat: no-repeat;}
blockquote { padding: 25px 48px 25px 25px;  border-left: 4px solid #000;
   background: var(--bglight);   font-weight: 400;   position: relative;  line-height: 28px; }
blockquote strong{font-weight:500;}
blockquote:before {content: "";  position: absolute;   top: 0;   right: 0;   border-style: solid;  border-width: 0 41px 41px 0;  
    border-color: #ddd var(--whiteclr);   transition: all ease .5s;}
.form-group label {display: block;  margin-bottom: 10px;}
.sm-container{padding: 0px 85px;}

 /* nochange*/
 
.font-medium{ font-weight: 500;}
.underline {text-decoration: underline;}
 strong { font-weight: 700;}
.font-light{font-weight: 300;}
.font-semi-bold{font-weight: 600;}
button i { vertical-align: middle;}
.br-5{border-radius: 5px;}
.br-10{border-radius: 10px;}
.box-shadow{ box-shadow: 5px 5px 10px rgb(0 0 0 / 6%);}
.object-fit {overflow: hidden;}
.object-fit img { width: 100% !important; height: 100% !important;  object-fit: cover;}
.zoom-hover img {-webkit-transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition-timing-function: cubic-bezier(0.7,0,0.3,1);
    transition: all .5s;}
.zoom-hover:hover img {transform: scale(1.1);}
.list-style {padding: 0px; list-style: none;}
.list-style li { display: inline-block;}
 
.main-section{padding:60px 0px; background-size: cover !important; background-repeat: no-repeat !important; background-position: center center !important;position: relative;}
.main-section .container{position:relative;}
.main-section:before{content:""; position:absolute; left:0px; top:0px; width:100% !important; height:100% !important; background:transparent; }
 
 


/* header */

.header {position: absolute;top: 0px;left: 0px;width: 100%;z-index: 99;padding: 0px;}
.header .top-bar a:hover{color: var(--link-clr);}

.top-bar {border-bottom: 1px solid rgb(255 255 255 / 20%);} .header-info {display: flex;gap: 0px;} .header-info a {color: var(--whiteclr);border-right: 1px solid rgb(255 255 255 / 20%);padding: 10px 15px;display: flex;height: 43px;align-items: center;justify-content: center;} 
.vam { vertical-align: middle; } .header-info a i { margin-right: 5px; }
.social-media { display: flex; align-items: center; justify-content: end; padding: 0px; margin: 0px; gap: 0; } 
.social-media li a { color: var(--whiteclr); border-right: 1px solid rgb(255 255 255 / 20%); padding: 10px 15px; line-height: 20px; display: flex; 
  text-align: center; height: 43px; align-items: center; justify-content: center; } 
.header-main {padding: 10px 0px;}
.logo img {max-width: 150px;}
.menu ul.list-style li {margin-right: 20px;position: relative;text-transform: capitalize;} 
.menu ul.list-style li:last-child { margin-right: 0; } 
.menu ul.list-style li a {color: var(--whiteclr);} 
.menu ul.list-style > li > a { padding: 12px 10px; display: inline-block; }
.menu ul.list-style > li > a:not(.btn):hover { color: var(--link-clr);}
.menu ul.list-style li ul { position: absolute; left: 0px; width: 200px; padding: 0px; text-align: left; 
  background: var(--whiteclr); top: 100%; opacity: 0; pointer-events: none; } 
.menu ul.list-style li:hover > ul{ opacity: 1; pointer-events: all;}  
.menu ul.list-style li ul li { margin: 0px; display: inline-block; width: 100%; } 
.menu ul.list-style li ul li a { display: inline-block; width: 100%; padding: 5px 10px; color: #757575; } 
.menu ul.list-style li ul li:hover > a { background: #eee; color: #757575; }


 /* banner */
 
.slick-list{cursor:grab;}
.slick-dots { position: absolute; top: 50%; transform: translateY(-50%); right: 2%; } 
.slick-dots  li { list-style: none; margin: 5px 0; } 
.slick-dots  li  button { border-radius: 50%; width: 12px; height: 12px; border: none; background-color: var(--whiteclr); 
  text-indent: -9999px; outline: 0; min-width: auto; padding: 0px; margin: 0px;} 
  .slick-dots  li  button:hover, 
  .slick-dots li.slick-active button{ background-color: var(--btn-bg); } 
  .slick-slide { height: 100vh !important; background-size: cover !important;   background-position: center bottom !important; } 
.slick-track:after{ content: ''; position: absolute; height: 100%; width: 100%; background: rgba(0,0,0,0.5); top: 0; left: 0; }
.slick-slide .container { height: 100%; display: flex; align-items: center; justify-content: center; } 
.hero-icon { max-width: 100px; margin: auto auto 20px;}

.slider-text { text-align: center; position: relative; z-index: 1; } 
.slider-tag { margin-bottom: 20px; font-family: var(--secondary-font); overflow: hidden;} 
.slider-tag span { text-transform: uppercase; position: relative; color: var(--whiteclr); font-weight: 600; letter-spacing: 1px;
  transform: translateY(-100%); opacity: 0; -webkit-transition: all .3s; -moz-transition: all .3s;
  -o-transition: all .3s; transition: all .3s; display: block; } 
.slider-title { text-transform: uppercase; font-size: 55px; font-weight: 700; color: var(--whiteclr); line-height: normal; 
  margin-bottom: 30px; overflow: hidden; } 
  .slider-btn .btn{ transform: translateY(-100%); opacity: 0;  }
.slider-btn .btn:not(last-child) { margin-right: 20px; } 
.slider-title p { transform: translateY(-100%); opacity: 0; -webkit-transition: all .3s; -moz-transition: all .3s;
   -o-transition: all .3s; transition: all .3s; margin: 0px; } 

.slick-slide.slick-current.slick-active .slider-title p { transform: none; opacity: 1; transition-delay: 0.3s; }
.slick-slide.slick-current.slick-active  .slider-tag span{ transform: none; opacity: 1; transition-delay: 0.5s; }
.slick-slide.slick-current.slick-active  .slider-btn .btn{ transform: none; opacity: 1; transition-delay: 0.5s; }

 

.heading{ position: relative; margin-block-end: 40px; line-height: 1.2; } 
.heading:after { content: ""; position: absolute; width: 100px; height: 5px; background: var(--bgsite); inset-inline-start: 0px; inset-block-end: -10px; } 
.main-title.text-center  .heading:after{inset-inline-start: 50%; transform: translateX(-50%);}
.s_box { display: flex; gap: 15px; flex-wrap: wrap; } 
.s_box .sbox__item { flex: 0 0 auto; max-width: calc(50% - 15px);  display: flex;    gap: 15px; } 
.sbox__content h3 { font-size: 20px; margin-bottom: 10px; }
.sbox__itemIcone { color: var(--bgsite);}
.services-section{background: url(images/servicesbg.jpg);}
.services-section::before { background: linear-gradient(45deg, rgb(255 255 255 / 90%), #fff);}

.product_info h5 { text-align: center;  padding-block: 5px;}
.product_img img { margin-inline: auto;}

.client-section{background-image: url(images/4.jpg);}
.client-section::before { background: linear-gradient(45deg, #ffffff, hsl(0deg 0% 100% / 55%)); } 
.clogoSlider .item { border-radius: 5px; border: 1px solid #aea1a1; background: var(--whiteclr); overflow: hidden;     display: flex
  ;   align-items: center;     justify-content: center; } 
.clogoSlider .item img { margin-inline: auto; max-width: 150px; }

.faq-section {width: 100%;}
.accordion-button:not(.collapsed) { color: var(--btn-dark); background: var(--btn-bg); }
.accordion-button:not(.collapsed)::after { content: "\F1AF"; background: transparent; 
  font-family: remixicon!important; transform: none;} 
.accordion-button::after { background: transparent; font-family: remixicon!important; content: "\EA13"; } 
.accordion-item { border: 0px;}
.accordion-button {background: transparent !important;color: var(--text-dark) !important;font-size: 16px;font-weight: 600;
  text-transform: inherit;font-family: var(--secondary-font);padding: 14px 35px;border-bottom: 1px solid var(--bglight) !important;} 
.accordion-button::after {position: absolute;left: 0px;color: var(--link-clr);font-weight: 700;} 
.accordion-body { padding: 10px 35px; }


.text__card { background-color: var(--bgsite); color: var(--whiteclr); padding: 15px; border-radius: 10px; height: 100%; } 
.text__card h4 { color: var(--whiteclr); }

.textSlider.owl-carousel .owl-stage{display: flex;flex-direction: row;}
.textSlider.owl-carousel .owl-item{float: none;}
.textSlider .item { height: 100%;}

.tblue { color: #0d84f1; } 
.accordion-body ul { list-style: none; padding-inline-start: 0px; } 
.accordion-body ul li { display: flex; align-items: start; gap: 10px; margin-block-end: 10px; } 
.cta-btn { border-radius: 0px; font-size: 20px; color: var(--whiteclr) !important; background: var(--btn-bg-hover) !important; 
  border: 0px; text-align: start; display: flex; justify-content: center; align-items: center; gap: 25px; } 
.cta-btn p { margin-block-end: 8px; }
.qicon { font-weight: 400;  font-size: 40px;}


.work-box h5 a { color: var(--whiteclr); } 
.work-title { position: relative; } 
.work-title:after {content: "";position: absolute;left: 0px;bottom: 0px;width: 0px;height: 2px;background: var(--whiteclr);-webkit-transition: all .3s;-moz-transition: all .3s;-o-transition: all .3s;
transition: all .3s;z-index: 1111;} 
.work-box:hover .work-title:after { width: 100%; } 
.work-slider {border-bottom: 1px solid var(--whiteclr);} 
.work-title h5 { margin: 0px; } 
.work-title h5 a { display: inline-block; width: 100%; padding: 25px 15px; } 
.work-box:hover .work-title h5 a { color: var(--btn-bg);; }
.project-img:before {content: "";width: 0;height: 0;position: absolute;left: 0;right: 0;bottom: 0;top: 0;margin: auto;border: 10px solid var(--btn-bg);opacity: 0;-webkit-transition: .5s;-o-transition: .5s;transition: .5s;background: rgb(255 46 87 / 19%);pointer-events: none;} 
.project-img { position: relative; } 
.work-box:hover .project-img:before { opacity: 1; width: 90%; height: 90%; }


/* owl */
.owl-dots button:before, .owl-dots button:after, 
.owl-dots button span:before, .owl-dots button span:after { display: none;}
.owl-dots { height: auto !important; width: 100%; text-align: center;padding-top:20px;  background: transparent !important;}
.owl-dots button {background-color: var(--bgdark) !important;overflow: hidden;display: inline-block;min-width: auto !important;margin-right: 7px;width: 10px;height: 10px;border: 1px solid var(--whiteclr) !important;border-radius:100%;}
.owl-dots button.owl-dot.active {background: var(--bgsite) !important;}
.owl-dots button{box-shadow:none !important; outline:none !important;}
.owl-nav button { width: 50px; min-width: auto; height: 50px; position: relative; overflow: hidden;border: 1px solid var(--whiteclr) !important; color: var(--whiteclr) !important;pointer-events: all;}
.owl-nav button span {position: absolute;  z-index: 1;   min-width: auto;
    left: 50%;    top: 50%;    transform: translate(-50%, -50%);    line-height: 1;    font-size: 20px;}  
.owl-nav  .fa-angle-right:before {font-family: 'remixicon' !important; content: "\ea6e";}
.owl-nav .fa-angle-left:before {font-family: 'remixicon' !important; content: "\ea64";} 
.owl-carousel .owl-item img {width: auto;}

 






/* footer  */
 
.footer { background:var(--bgdark); } 
.footer-logo img { max-width: 150px;}
.footer-head{ padding:60px 0 20px; } 
.footer-logo { padding-bottom: 50px; } 
.footer-logo img { max-height: 90px;}
.footer h4 { color: var(--bgsite); margin-bottom: 29px; text-transform: uppercase; } 
.foo-about p { margin-bottom:15px; } 
.footer p, 
.footer a, 
.footer li { color: var(--whiteclr); } 
.footer ul{ margin: 0px; padding: 0px; } 
.footer li{ list-style: none; margin-bottom: 0; line-height: 2.2; } 
.footer li a{ font-size: 15px; text-decoration: none; } 
.foo-payment li { display: inline-block; } .foo-copyright { padding: 30px 0 30px; border-top: 1px solid #4c4c4c; position: relative; } 
.footer-copyright .row{display: flex; align-items: center;} 
.copyright-links{margin-bottom: 10px;} 
.copyright-links li{ display: inline-block; padding-right: 5px; } 
.copyright-links li a{font-size: 14px;} 
.copyright-links li:last-child:after { content: ''; } 
.copyright-links li:after { content: '|'; padding-left: 10px; } 
.copyright-links li:last-child{ padding-right: 0; } 
.copyright-content li{ display: inline-block; margin-right: 10px; line-height: initial; } 
.copyright-content li a{ color: #57565b; font-size: 20px; } 
.copyright-content span, .copyright-content a{ color: var(--bgsite); } 
.copyright-content p{font-size: 14px;} 
.copyright-content li a i:hover{color: var(--bgsite); } 
.copyright-content ul li a span { color: #57565b; font-size: 20px;}
.footer a:hover, .footer a:focus { text-decoration: none!important; color: var(--bgsite);  transition: all 0.4s ease; }
.back-to-top {    position: fixed;  bottom: 70px;  right: 30px; text-align: center; font-size: 16px; color: #000000; 
  letter-spacing: .308px; z-index: 1111;    display: inline-block !important;}
.back-to-top span { border-radius: 50%; border: 1px solid #000;width: 42px;  height: 42px;  overflow: hidden;   display: inline-block;
 line-height: 42px;vertical-align: middle;  margin-left: 10px; letter-spacing: .308px; background:#000; color:var(--whiteclr);}
 



/* breadcrumb */

.inner-banner{ background: url(images/hero-3.jpg); display: flex; align-items: center;  min-height: 60vh;  
  text-align: center;  color: var(--whiteclr); padding-bottom: 100px;}
.inner-banner:before{ background: linear-gradient(179deg, black, rgb(0 0 0 / 69%));}
.inner-banner .container{margin-block-start: auto;}
.about-section ul { list-style: none;  padding-inline-start: 0px;}

 
.cont-item {position: relative;padding: 25px 18px 25px 93px;  border: 1px solid #d8e1da;      border-radius: 10px;
  transition: all .5s;     margin-block-end: 50px;    min-height: 170px;} 
.citem-icon { position: absolute; top: -15px; left: 20px; width: 58px; height: 80px; line-height: 80px; font-size: 30px; text-align: center; border-radius: 5px; background: var(--bglight); } 
.cntitem-txt h3 { font-size: 20px; margin-block-end: 5px; } 
.cntitem-txt p:last-child { margin-block-end: 0px; } 
.cont-item:hover { transform: translateY(-15px); border-color: var(--btn-bg); } 
.bg1 {color: #fa5f1c;background-color: #fee7dd;} 
.bg2 { color: var(--btn-bg); background-color: #d9f7f0; } 
.bg3 { color: #ffb300; background-color: #fff4d9; }
.bg4 {  color: #de6593;   background-color: #eaabc1;}
.cntitem-txt a{color: var(--primary-textclr); font-size: 16px;     word-wrap: break-word;}
.cntitem-txt a:hover{color: var(--link-clr);}
.contact-form { position: relative;  z-index: 1;  border: 1px solid #dcd7d7;  padding: 40px 30px; border-radius: 10px;  max-width: 870px; margin-left: auto;  margin-right: auto;}
.cont-item:hover .citem-icon {  background-color: var(--btn-bg);    color: #fff !important;}

.service-icon { width: 50px;  height: 50px;  fill: var(--bgsite);  }
.service-card { text-align: center;  padding: 20px;
  border-radius: 10px;  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-in-out;  background: #fff;}
.service-card:hover {  transform: translateY(-5px);}
.project_page .work-box h5 a{color: var(--bgdark);}

@keyframes fadeInTop {
  from {
    opacity: 0;
    transform: translate3d(0, 20%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}


/* container */
 

.container-left {
    padding-left: calc(50% - 645px);
}
 
@media (min-width: 767px){ 
.container { max-width: 100%;}
}


@media (min-width: 768px){
.container {max-width: 720px;}
}

@media (min-width: 992px){
.container {max-width: 960px;}

}
@media (min-width: 1200px){
.container {max-width: 1170px;  }
.container-fluid {padding-left: 15px;  padding-right: 15px;}

}

 @media (min-width: 1400px){
.container{ max-width: 1320px;}

}




